@charset "UTF-8";

/*

 :タイトル "テンプレート共通スタイル設定";

 :一行説明 "テンプレート共通スタイル設定のスタイルシートです";

 :作成日 "2010-01-28";

 :改訂版 [:版 "1.0.0"; :作成日 "2010-02-12"];
 :改訂版 [:版 "1.0.1"; :作成日 "2016-02-06"];

*/



/* ==============================================
PC
================================================ */
@media print, screen and (min-width: 768px) {

/* カテゴリーTOP

   --------------------------------------------- */
#catIndex .heightLineParent{
	display:table;
}
#catIndex .heightLineParent .heightLineBox{
	display:table-cell;
}

#catIndex div.clWrap.clWrap-3cl{

	margin-bottom: 1.5em;

	padding-bottom: 1px;

	line-height: 1.35;

}

#catIndex div.clWrap.clWrap-3cl .clBox{

	background: url(/common_rwd/images/bg_catindex01.gif) no-repeat left bottom;

}
#catIndex div.clWrap.clWrap-3cl.heightLineParent .clBox{
	float:none;
	display:table-cell;
	padding-right:20px;
	vertical-align: top;
}

#catIndex div.clWrap.clWrap-3cl .clBox div.inner{

	padding: 12px 12px 1px;

}

#catIndex div.clWrap.clWrap-3cl h2.hdTxt,

#catIndex div.clWrap.clWrap-3cl h3.hdTxt{

	width: 191px;

	min-height: 37px;

	margin: 0;

	padding: 8px 12px 8px 7px;

	background: #e2fcfe url(/common_rwd/images/bg_heading-catindex.gif) no-repeat left top;

	font-size: 114%;

	list-height: 1.2;

}

#catIndex div.clWrap.clWrap-3cl img{

	display: inline-block;

	margin-right: 8px;

	vertical-align: middle;

}

#catIndex div.clWrap.clWrap-3cl span.hdInner{

	display: inline-block;

	vertical-align: middle;

	width: 178px;

}

* html #catIndex div.clWrap.clWrap-3cl img,
* html #catIndex div.clWrap.clWrap-3cl span.hdInner{

	display: inline;

}/* IE6 */

*:first-child+html #catIndex div.clWrap.clWrap-3cl img,

*:first-child+html #catIndex div.clWrap.clWrap-3cl span.hdInner{

	display: inline;

}/* IE7 */

#catIndex div.clWrap.clWrap-3cl h2.hdTxt span.note{

	font-size: 75%;

}

#catIndex div.clWrap.clWrap-3cl p.lead{

	margin-bottom: 1em;

	padding-bottom: 1em;

	background: url(/common_rwd/images/bg_border03.gif) repeat-x left bottom;

}

#catIndex div.clWrap.clWrap-3cl ul.linkList01{

	margin-bottom: 1em;

	line-height: 1.5;

}

#catIndex div.clWrap.clWrap-3cl ul.linkList01 li{

	margin-bottom: 0.2em;

}

/* カテゴリーTOP 2カラム

   --------------------------------------------- */

#catIndex div.clWrap.clWrap-2cl{

	margin-bottom: 1.5em;

	padding-bottom: 1px;

	line-height: 1.35;

}

#catIndex div.clWrap.clWrap-2cl .clBox{

	background: url(/eng/common/images/bg_catindex01.gif) no-repeat left bottom;

}

#catIndex div.clWrap.clWrap-2cl .clBox div.inner{

	padding: 12px 12px 1px;

}

#catIndex div.clWrap.clWrap-2cl h2.hdTxt,

#catIndex div.clWrap.clWrap-2cl h3.hdTxt{

	width: 306px;

	min-height: 37px;

	margin: 0;

	padding: 8px 12px 8px 7px;

	background: #e2fcfe url(/eng/common/images/bg_heading-catindex.gif) no-repeat left top;

	font-size: 114%;

	list-height: 1.2;

}

#catIndex div.clWrap.clWrap-2cl img{

	display: inline-block;

	margin-right: 8px;

	vertical-align: middle;

}

#catIndex div.clWrap.clWrap-2cl span.hdInner{

	display: inline-block;

	vertical-align: middle;

	width: 293px;

}

* html #catIndex div.clWrap.clWrap-2cl img,

* html #catIndex div.clWrap.clWrap-2cl span.hdInner{

	display: inline;

}/* IE6 */

*:first-child+html #catIndex div.clWrap.clWrap-2cl img,

*:first-child+html #catIndex div.clWrap.clWrap-2cl span.hdInner{

	display: inline;

}/* IE7 */

#catIndex div.clWrap.clWrap-2cl h2.hdTxt span.note{

	font-size: 75%;

}

#catIndex div.clWrap.clWrap-2cl p.lead{

	margin-bottom: 1em;

	padding-bottom: 1em;

	background: url(/common_rwd/images/bg_border03.gif) repeat-x left bottom;

}

#catIndex div.clWrap.clWrap-2cl ul.linkList01{

	margin-bottom: 1em;

	line-height: 1.5;

}

#catIndex div.clWrap.clWrap-2cl ul.linkList01 li{

	margin-bottom: 0.2em;

}
}

/* ==============================================
SP
================================================ */
@media screen and (max-width:767px){
#catIndex div.clWrap.clWrap-3cl .clBox:before{
	content:" ";
	display:block;
	width:100%;
	height:3px;
	background-image: -webkit-linear-gradient(0deg, #069fd0 0%, #3659a3 100%);
	background-image: -moz-linear-gradient(0deg, #069fd0 0%, #3659a3 100%);
	background-image: -o-linear-gradient(0deg, #069fd0 0%, #3659a3 100%);
	background-image: linear-gradient(90deg, #069fd0 0%, #3659a3 100%);
}
#catIndex div.clWrap.clWrap-3cl h2.hdTxt{
	font-size: 13px;
	line-height:40px;
	height:40px;
	margin:0;
	padding-left:12px;
	border-bottom:solid 1px #d9d9d9;
	background-image: -webkit-linear-gradient(90deg, #ededed 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #ededed 0%, #ffffff 100%);
	background-image: -o-linear-gradient(90deg, #ededed 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #ededed 0%, #ffffff 100%);
	position:relative;
}
#catIndex div.clWrap.clWrap-3cl h2.hdTxt:before{
	content:" ";
	display:block;
	width:12px;
	height:12px;
	background-image:url(/common_rwd/images/sp_nav_open.png);
	background-size:12px 12px;
	position:absolute;
	right:10px;
	top:14px;
}
#catIndex div.clWrap.clWrap-3cl h2.hdTxt.open:before{
	background-image:url(/common_rwd/images/sp_nav_close2.png);
}
#catIndex div.clWrap.clWrap-3cl .clBox div.inner{
	font-size:12px;
	padding:10px;
	background-color:#fafafa;
	/*display:table;*/
}
#catIndex div.clWrap.clWrap-3cl .clBox div.inner p{
	/*display:table-row-group;
	padding-top:10px;*/
	margin-bottom:10px;
	line-height:1.4;
}
#catIndex div.clWrap.clWrap-3cl.lastChild{
	margin-bottom:23px;
	border-bottom:solid 1px #d9d9d9;
}
}